.funcaptcha { width: 144px; overflow: hidden; margin: 0 auto; }
.funcaptcha a { display: inline-block; background: url("/img/captcha/ticktack-boxes_03.gif"); margin: 2px 2px 0 0; float: left; }
.funcaptcha a.circle { background-position: 0px -55px; }
.funcaptcha a.cross { background-position: -55px -155px; }
.funcaptcha a.empty { background-position: -px 0px; }
.funcaptcha a.marked,
.funcaptcha a:hover { background-position: -55px 0px; }
.funcaptcha .box { display: block; cursor: pointer; overflow: hidden; width: 46px; height: 46px; }
